return
include
Control Structures
PHP Manual

## require

(PHP 4, PHP 5)

require is identical to include except upon failure it will also produce a fatal `E_COMPILE_ERROR` level error. In other words, it will halt the script whereas include only emits a warning (`E_WARNING`) which allows the script to continue.

See the include documentation for how this works.

return
include
Control Structures
PHP Manual